// healthven box
.healthven-box {
  border: 1px solid $border-color;
}

.healthven-box-image-container {
  height: 261px;

  @include media-breakpoint-up(lg) {
    height: 292px;
  }
}

.healthven-box-price-container {
  border-top: 1px solid $border-color;
}

.healthven-box-price {
  font-size: $h1-font-size;
}

.healthven-box-discount-container {
  background-color: rgba(197, 130, 122, 0.1);
}

.healthven-box-discount-percentage {
  font-size: $h3-font-size;
}

.healthven-box-badges {
  top: 9px;
  right: 8px;
  z-index: 9;
}

//product box
.product-box-img-inner {
  position: relative;
  padding-top: 85%;
}

.product-box-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

//big img styles
.product-box-big-image {
  .product-box-img-inner {
    padding-top: 80%;
  }
}

.product-box-big-image-name {
  font-size: $h3-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $h2-font-size;
  }
}
